## golang-github-vjeantet-grok 0.0~git20160427.0.83bfdfd

=== debian/changelog ===
golang-github-vjeantet-grok (0.0~git20160427.0.83bfdfd-1) unstable; urgency=medium

  * Initial release. (Closes: #840747)

 -- Guillem Jover <gjover@sipwise.com>  Fri, 07 Oct 2016 16:06:54 +0200
