=== debian/control ===
Source: golang-github-vjeantet-grok
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sipwise Development Team <support@sipwise.com>,
           Alexandre Viau <aviau@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 golang-go,
Standards-Version: 3.9.8
Homepage: https://github.com/vjeantet/grok
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-vjeantet-grok.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vjeantet-grok.git
XS-Go-Import-Path: github.com/vjeantet/grok

Package: golang-github-vjeantet-grok-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-go,
Built-Using: ${misc:Built-Using}
Description: simple library to use/parse grok patterns with Go
 This package contains a set of predefined patterns, but custom
 patterns can also be added.
