## golang-github-vjeantet-grok 1.0.0

=== debian/changelog ===
golang-github-vjeantet-grok (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:13:18 -0500

golang-github-vjeantet-grok (1.0.0-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:46:13 -0500

golang-github-vjeantet-grok (1.0.0-1) unstable; urgency=medium

  * New upstream snapshot.
  * Create watch file.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 22:39:51 -0500

golang-github-vjeantet-grok (0.0~git20160427.0.83bfdfd-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Move to salsa.debian.org
  * Testsuite: autopkgtest-pkg-go
  * Remove support@sipwise.com from uploaders.
  * Fix priority-extra-is-replaced-by-priority-optional.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 22:36:13 -0500
