=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES = example
export DH_GOLANG_INSTALL_EXTRA = patterns

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
